package objects.tasks;

/**
 * Created by gpietrus on 23.02.2016.
 */
public class TaskCryptoContent extends TaskContent {
    private String text;

    public TaskCryptoContent(String text) {
        this.text = text;
    }

    public TaskCryptoContent() {}

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
